{
  "achievements": {
    "boot": "Boot up the system",
    "projects_visit": "Visit the projects\nsection",
    "projects_view_5": "View 5 projects",
    "projects_open_link": "Open a project link",
    "gallery_visit": "Visit the photo\ngallery",
    "contact_visit": "Visit the contact\nsection",
    "contact_git_visit": "Visit my Git profile",
    "settings_color_change": "Change the system\ncolor",
    "snake_play": "Play Snake",
    "snake_score_40": "Score 40 points\nin Snake",
    "settings_color_try_all": "Try all colors",
    "settings_language_try_all": "Try all languages",
    "settings_visit_all": "Visit all settings\nsubmenus",
    "contact_36_notifications": "Trigger 36\nnotifications"
  },
  "intro": {
    "copyright": "WARNING - COPYRIGHT",
    "text": "THIS IS A NON-COMMERCIAL FAN-MADE\nRECREATION. NOT AFFILIATED WITH\nOR ENDORSED BY NINTENDO.\nNINTENDO DS IS A TRADEMARK OF\nNINTENDO CO., LTD.",
    "hint": "Touch the Touch Screen to continue."
  },
  "home": {
    "projectsAndExperiences": "Projects and\nExperiences",
    "greeting": "Welcome to my website!",
    "photoGallery": "Photo Gallery"
  },
  "settings": {
    "title": "Settings",
    "description": "Change system settings here. Select\nthe settings you'd like to change.",

    "options": {
      "title": "Options",
      "description": "Change other settings.",

      "startUp": {
        "title": "Start-up",
        "description": "Set how you would like your system to\nstart up when you turn the power on."
      },
      "language": {
        "title": "Language",
        "description": "Select the language to use.",
        "confirmation": "Language set to English."
      },
      "gbaMode": {
        "title": "GBA Mode",
        "description": "Select the screen you would like to use\nwhen starting GBA Mode."
      }
    },
    "clock": {
      "title": "Clock",
      "description": "Change date, time, and alarm settings.",

      "date": {
        "title": "Date",
        "description": "Today's date."
      },

      "time": {
        "title": "Time",
        "description": "Current time."
      }
    },
    "user": {
      "title": "User",
      "description": "Enter user informations.",

      "color": {
        "title": "Color",
        "description": "Select your favorite color.",
        "confirmation": "Color setting saved."
      },
      "birthday": {
        "title": "Birthday",
        "description": "This is my birthday.",
        "confirmation": {
          "today": "Yes, it's today!",
          "future": "Don't forget to wish me in {days} days!"
        }
      },
      "userName": {
        "title": "User Name",
        "description": "My username and first name.",
        "userName": "User Name",
        "firstName": "First Name"
      },
      "message": {
        "title": "Message",
        "description": "My personal message.",
        "message": "Hello there!\n\nI hope you\nlike the\nwebsite!"
      },
      "personalMessage": {
        "title": "Personal Message",
        "description": "Play a quick game of Snake!",
        "score": "Score: {score}",
        "best": "Best: {best}",
        "startPrompt": "[A] Start",
        "quitConfirmation": "Quit the game?",
        "restartConfirmation": "Restart the game?"
      }
    },
    "touchScreen": {
      "title": "Touch Screen",
      "description": "TODO"
    }
  },
  "projects": {
    "linkConformationPopup": {
      "yes": "yes",
      "no": "no",
      "text": "Open {url}?"
    }
  }
}
